# FW
build
sdkconfig.old
sdkconfig.ci
venv

# Temporary files
_tmp
dump

# KiCad temporary file
fp-info-cache
*.kicad_pcb-bak
*.bak
*-bak

# FreeCad backup
*.FCStd1

# Doxygen output - not necessary to version here
doxygen_doc

# Test binary
*_test

# SW
Log_*
*.pyc

# Eclipse files
.cproject
.project
